.pixfort_real_estate_4 
.gris {
    color: #195475;
}  


.pixfort_real_estate_4 
.green {
    color: #195475;
} 

.pixfort_real_estate_4 .contact_btn a {
    background: #195475;
    border: none;
    border-radius: 2px;
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    position: relative;
    display: inline-block;
    padding: 5px 10px;
    margin-left: 10px; 
}

.pixfort_real_estate_4 .tit_info {
    font-size: 18px;
    color: #195475;
    font-weight: 700;
    padding-top: 30px;
    line-height: 30%;
} 

.pixfort_real_estate_4 .bloc_home {
    border-radius: 15px;
    box-shadow: 5px 5px 12px 0px rgba(0,0,0,0.3);
    -webkit-box-shadow: 5px 5px 12px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 5px 5px 12px 0px rgba(0,0,0,0.3);
}   

.pixfort_real_estate_4 .cal_style {
    background: #ffffff;
    background-size: cover;
    box-shadow: none;
} 


.pixfort_real_estate_4 .box_style {

    background: linear-gradient(90deg, rgba(25,84,117,1) 52%, rgba(255,255,255,1) 53%);
}    

.pixfort_real_estate_4 .Contact_bloc {
    background: rgb(25, 84, 117);
} 